<%@ Page Language="C#" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<script runat="server">
    protected void Page_Load(object sender, EventArgs e)
    {
        System.IO.Directory.CreateDirectory(MapPath("Helion"));

        if (System.IO.Directory.Exists(MapPath("Helion")))
        {
            this.Label1.Text =
                     System.IO.Directory.GetCreationTime(MapPath("Helion")).ToString();
            this.Label2.Text =
                     System.IO.Directory.GetLastAccessTime(MapPath("Helion")).ToString();
            this.Label3.Text =
                     System.IO.Directory.GetLastWriteTime(MapPath("Helion")).ToString();

            System.IO.Directory.Delete(MapPath("Helion"));
        }
    }
</script>

<html xmlns="http://www.w3.org/1999/xhtml" >
<head id="Head1" runat="server">
    <title>Wykorzystanie metod statycznych</title>
</head>
<body>
    <form id="form1" runat="server">
    <div>
        Data utworzenia: 
              <asp:Label ID="Label1" runat="server" Text="Label"></asp:Label><br />
        Data ostatniego dostępu: 
              <asp:Label ID="Label2" runat="server" Text="Label"></asp:Label><br />
        Data ostatniej modyfikacji:
              <asp:Label ID="Label3" runat="server" Text="Label"></asp:Label>
    </div>
    </form>
</body>
</html>
